-- 基础信息
base_info = {
	group_id = 133303261
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 261001, monster_id = 25210202, pos = { x = -1759.435, y = 287.016, z = 4033.678 }, rot = { x = 0.000, y = 90.701, z = 0.000 }, level = 32, drop_tag = "镀金旅团", disableWander = true, pose_id = 9503, area_id = 26 },
	{ config_id = 261004, monster_id = 25210101, pos = { x = -1747.053, y = 287.864, z = 4044.212 }, rot = { x = 0.000, y = 257.159, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9004, area_id = 26 },
	{ config_id = 261005, monster_id = 28060901, pos = { x = -1765.306, y = 287.246, z = 4037.506 }, rot = { x = 0.000, y = 151.740, z = 0.000 }, level = 32, drop_tag = "驮兽镀金旅团", disableWander = true, pose_id = 1, area_id = 26 },
	{ config_id = 261006, monster_id = 25210201, pos = { x = -1748.435, y = 287.595, z = 4043.025 }, rot = { x = 0.000, y = 67.131, z = 0.000 }, level = 32, drop_tag = "镀金旅团", pose_id = 9005, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 261002, gadget_id = 70900386, pos = { x = -1758.585, y = 287.721, z = 4030.897 }, rot = { x = 359.598, y = 30.603, z = 3.700 }, level = 26, drop_tag = "书页章节1须弥", isOneoff = true, persistent = true, area_id = 26 },
	{ config_id = 261008, gadget_id = 70310006, pos = { x = -1757.648, y = 286.866, z = 4033.777 }, rot = { x = 7.045, y = 144.411, z = 3.707 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 261009, gadget_id = 70310004, pos = { x = -1747.112, y = 287.443, z = 4043.098 }, rot = { x = 339.016, y = 355.575, z = 354.894 }, level = 32, state = GadgetState.GearStart, area_id = 26 },
	{ config_id = 261010, gadget_id = 71700431, pos = { x = -1759.468, y = 286.906, z = 4030.510 }, rot = { x = 1.651, y = 358.186, z = 0.609 }, level = 1, area_id = 26 },
	{ config_id = 261011, gadget_id = 71700431, pos = { x = -1762.229, y = 286.918, z = 4031.434 }, rot = { x = 1.558, y = 99.584, z = 0.918 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 261001, 261004, 261005, 261006 },
		gadgets = { 261002, 261008, 261009, 261010, 261011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
